@media screen and (max-width: 1279px) {
  #socialicons,
  #gototop,
  #subtitrari {
    visibility: hidden !important;
  }
  .topbardiv,
  .list_carousel,
  #header,
  #carousel {
    width: 990px !important;
  }
  .list_carousel li {
    width: 90px !important;
    height: 135px !important;
  }
  .caruselposter img {
    width: 90px !important;
    height: 135px !important;
  }
  body {
    margin: 0px 0px 0px -32px;
  }
  #pub {
    display: none !important;
  }
  #serialehot,
  #filmehot {
    float: right !important;
    width: 47% !important;
  }
  .hotposterright {
    width: 44% !important;
    margin-right: 3px;
  }
  .list_carousel img {
    width: 90px !important;
    height: 135px !important;
  }
}
table,
td,
th,
tr,
thead,
tbody,
tfoot,
colgroup,
col {
  border-color: #000000;
}
body,
td,
input,
select,
option,
textarea,
h1 {
  font-family: verdana;
  font-size: 10px;
  color: #000000;
}
h1 {
  font-size: 11px;
  font-weight: bold;
  letter-spacing: 1px;
}
input,
select,
option,
textarea {
  border: solid 1px black;
}
img {
  border: 0;
}
a {
  font-family: verdana;
  color: #525e6e;
  text-decoration: none;
  font-weight: bold;
}
p.poola {
  font-family: verdana;
  color: #525e6e;
  text-decoration: none;
  font-weight: bold;
}
a:hover {
  color: #939dae;
  text-decoration: underline;
}
.tr1px {
  height: 1px;
}
.td1px {
  background-color: #000000;
  width: 1px;
}
.trxpx {
  height: 1px;
}
.tdxpx {
  background-color: #000000;
}
.tddeg {
  height: 16px;
  background-image: url(grade.gif);
  background-repeat: repeat-x;
  background-position: left top;
}
.tdcon {
}
.cattitle {
  font-weight: bold;
  font-size: 12px;
  letter-spacing: 1px;
  color: #ecf0f4;
}
a.cattitle,
a.cattitle:visited,
.cattitle a,
.cattitle a:visited {
  text-decoration: underline;
  color: #ecf0f4;
}
a.cattitle:hover,
a.cattitle:active,
.cattitle a:hover,
.cattitle a:active {
  text-decoration: underline;
  color: #ffffff;
}
.forumline {
  background-color: #465b6c;
}
td.row1 {
  background-color: #ecf0f4;
}
td.row1_over {
  background-color: #f3f7fa;
}
td.row2 {
  background-color: #e3eaf0;
}
td.row2_over {
  background-color: #ebeff3;
}
td.row3,
td.row3Right,
td.row3large {
  background-color: #dae3eb;
}
td.row3_over {
  background-color: #e0e8ef;
}
td.row4 {
  background-color: #d7e0e9;
}
td.row5 {
  background-color: #465b6c;
  color: white;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 2px;
}
td.comment {
  color: #525e6e;
  font-size: 11px;
}
td.row3large {
  padding: 4px;
  padding-right: 4px;
}
.gen {
  font-size: 12px;
}
.genmed {
  font-size: 11px;
}
.gensmall,
.gensmall2 {
  font-size: 10px;
}
.gentiny {
  font-size: 9px;
}
.gen,
.genmed,
.gensmall {
  color: #000000;
}
a.gen,
a.genmed,
a.gensmall {
  color: #525e6e;
  text-decoration: underline;
}
a.gen:hover,
a.genmed:hover,
a.gensmall:hover {
  color: #939dae;
  text-decoration: underline;
}
#countdown {
  font-weight: bold;
  font-size: 14px;
  color: #00f;
  -webkit-transition: background 0.6s linear;
  -moz-transition: background 0.6s linear;
  -ms-transition: background 0.6s linear;
  -o-transition: background 0.6s linear;
  transition: background 0.6s linear;
}
.list_carousel {
  margin: 0;
  width: 1100px;
}
.list_carousel ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: block;
}
.list_carousel li {
  width: 100px;
  height: 150px;
  padding: 0;
  margin: 5px;
  display: block;
  float: left;
}
.list_carousel.responsive {
  width: auto;
  margin-left: 0;
}
.clearfix {
  float: none;
  clear: both;
}
.list_carousel img {
  border: 1px solid black;
}
body {
  background: #184a7c url(img/bg_body.png) no-repeat scroll center top;
}
#header {
  height: 150px;
  padding: 4px;
  width: 1100px;
  margin-top: 40px;
}
#header img {
  float: left;
}
#pub {
  width: 635px;
  height: 128px;
  float: right;
  text-align: right;
  padding-top: 34px;
}
.cattitle {
  color: #333;
  text-shadow: 1px 1px 1px rgba(255, 255, 255, 1);
}
.forumline {
  background: #e1e5de;
}
input,
select,
textarea {
  border-radius: 5px;
}
option {
  border: none;
}
td.row3,
td.row3Right,
td.row3large {
  background-color: #e1e5de;
}
.divider {
  border-bottom: thin solid #b8b8b8;
  background-color: #e1e5de;
}
td.comment {
  color: #000000;
  text-align: left;
}
.forumline .row1 .gensmall .forumline tr .row1 p {
  text-align: center;
}
.forumline tr .row1 .gensmall form .forumline {
  background: #b8b8b8;
}
.forumline tr .row1 .gensmall form .forumline .row1 {
  background: #e1e5de;
}
.test {
  background: #ebebeb;
}
.forumline tr .row1,
.tooltip,
.comentariuoverlay,
.commentform fieldset {
  background: #ecf0f4;
  background: -moz-linear-gradient(top, #e1e5de 0%, #dfe5d7 1%, #fcfff4 50%, #dfe5d7 99%, #e1e5de 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e1e5de), color-stop(1%, #dfe5d7), color-stop(50%, #fcfff4), color-stop(99%, #dfe5d7), color-stop(100%, #e1e5de));
  background: -webkit-linear-gradient(top, #e1e5de 0%, #dfe5d7 1%, #fcfff4 50%, #dfe5d7 99%, #e1e5de 100%);
  background: -o-linear-gradient(top, #e1e5de 0%, #dfe5d7 1%, #fcfff4 50%, #dfe5d7 99%, #e1e5de 100%);
  background: -ms-linear-gradient(top, #e1e5de 0%, #dfe5d7 1%, #fcfff4 50%, #dfe5d7 99%, #e1e5de 100%);
  background: linear-gradient(to bottom, #e1e5de 0%, #dfe5d7 1%, #fcfff4 50%, #dfe5d7 99%, #e1e5de 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E1E5DE', endColorstr='#fcfff4', GradientType=0 );
}
.forumline tr .row1 .gensmall form .forumline tr .row4,
.forumline tr .row1 .gensmall form .forumline tr .row2,
.forumline tr .row1 .gensmall form .forumline tr .row3,
.forumline tr .row1 .gensmall form .forumline tr .row1,
.forumline .row1 .gensmall .forumline tr .row1 {
  background: -moz-linear-gradient(left, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(255, 255, 255, 1)), color-stop(100%, rgba(255, 255, 255, 0)));
  background: -webkit-linear-gradient(left, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
  background: -o-linear-gradient(left, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
  background: -ms-linear-gradient(left, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
  background: linear-gradient(to right, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff', GradientType=1 );
  background-color: #e1e5de;
}
.forumline .row1 .gensmall form table tr .row1 {
  background: none;
}
.forumline tr .row1 .gensmall table tr .row4,
.forumline tr .row1 .gensmall table tr .row2 {
  background: #e1e5de;
}
#topbar {
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  padding: 4px 0 6px;
  z-index: 999;
  background: rgb(24, 74, 124);
  background: rgba(24, 74, 124, 0.9);
  box-shadow: 7px 7px 10px rgba(24, 74, 124, 0.9);
}
#topbar-inner {
  width: 100%;
  white-space: nowrap;
  margin: 0 auto;
  text-align: left;
}
a.altlink7:link,
a.altlink7:visited {
  font-weight: bold;
  color: #e1e5de;
  text-decoration: none;
}
a.altlink7:hover {
  color: #ffffff;
  text-decoration: underline;
}
.topbardiv {
  width: 1100px;
  margin: 0px auto;
  text-align: center;
}
.stickysub {
  width: 46%;
  float: left;
  border-radius: 5px;
  border: thin solid #b8b8b8;
  margin: 4px 4px 4px 5px;
  box-shadow: 2px 2px 5px rgba(184, 184, 184, 0.75), -2px -2px 5px rgba(184, 184, 184, 0.75);
}
.stickyposter {
  width: 100px;
  margin: 0 auto;
  margin-top: 5px;
}
.stickydescarca {
  width: 100px;
  margin-top: 5px;
  margin-bottom: 5px;
}
.stickydescarca a:hover {
  color: red;
}
.tooltip {
  display: none;
  padding: 10px;
  margin-left: 50px;
  text-align: left;
  z-index: 1111;
}
.tooltip,
.comentariuoverlay {
  border-radius: 5px;
  border: 1px solid #b8b8b8;
  box-shadow: 2px 2px 5px rgba(184, 184, 184, 0.75), -2px -2px 5px rgba(184, 184, 184, 0.75);
}
#socialicons {
  position: fixed;
  top: 229px;
  left: 10px;
  z-index: 1000;
}
.facebook,
.twitter,
.email,
.youtube {
  width: 50px;
  height: 50px;
  margin-bottom: 10px;
}
.facebook {
  background: url(img/facebook1.png) no-repeat;
}
.twitter {
  background: url(img/twitter1.png) no-repeat;
}
.youtube {
  background: url(img/youtube1.png) no-repeat;
}
.email {
  background: url(img/email1.png) no-repeat;
}
.facebook:hover,
.twitter:hover,
.email:hover,
.youtube:hover {
  box-shadow: 2px 2px 5px rgba(184, 184, 184, 1), -2px -2px 5px rgba(184, 184, 184, 1), 2px -2px 5px rgba(184, 184, 184, 1), -2px 2px 5px rgba(184, 184, 184, 1);
  border-radius: 8px;
}
.facebook:visited,
.twitter:visited,
.email:visited,
.youtube:visited {
  border: none;
}
#gototop {
  position: fixed;
  bottom: 5px;
  right: 5px;
  z-index: 1001;
  width: 40px;
  height: 40px;
  background: url(img/back_to_top1.png) no-repeat;
  display: none;
}
.fb-like-box {
  min-width: 300px;
  width: auto !important;
  width: 300px;
}
.like {
  background: url(img/like.png) no-repeat;
}
.dislike {
  background: url(img/dislike.png) no-repeat;
}
.like,
.dislike {
  height: 20px;
  width: 20px;
}
.voturi {
  margin: 0 7px;
  font-size: 12px;
}
.like1 {
  margin: 0px 0px;
}
.likeimg,
.likecount {
  border: thin solid #184a7c;
  text-align: center;
  padding: 2px 4px;
  float: left;
  font-weight: normal;
  font-size: 11px;
}
.likeimg {
  background-color: #184a7c;
  border-radius: 5px 0px 0px 5px;
}
.likecount {
  border-radius: 0px 4px 4px 0px;
  width: 28px;
  color: #184a7c;
  font-weight: bold;
}
.likeimg a,
.likeimg a:hover {
  color: #fff;
  text-decoration: none;
}
p.aderare {
  font-size: 12px;
  text-align: justify;
  margin: 10px;
  color: green;
}
ul li.teste {
  font-size: 12px;
  text-align: left;
  padding: 5px;
  list-style: circle;
  color: green;
}
.aderare a,
.teste a {
  color: red;
}
.echipatitle {
  font-weight: bold;
  text-decoration: underline;
  font-size: 12px;
}
.echipa1,
.echipa1:hover {
  color: red;
}
.echipa2,
.echipa2:hover {
  color: green;
}
.echipa3,
.echipa3:hover {
  color: blue;
}
.admin6,
.admin6:hover {
  color: orange;
}
.admin5,
.admin5:hover {
  color: #ff0099;
}
.admin4,
.admin4:hover {
  color: #6600cc;
}
.admin3,
.admin3:hover {
  color: #996600;
}

p.divider {
  margin: 1em 24px;
}
.listaalfa {
  font-size: 12px;
}
.overlay {
  width: 700px;
  display: none;
  overflow-x: hidden;
}
.overlay h3 {
  margin-top: 0;
}
.showhide {
  margin: 10px 0 0 5px;
  color: red;
  font-size: 12px;
  font-weight: lighter;
}
.showhide:hover {
  color: red;
  text-decoration: none;
  cursor: pointer;
}
.overlay p {
  margin-bottom: 13px;
}
.overlay li {
  list-style: none outside;
}
.overlay ul {
  padding: 0;
}
.comentariuoverlay {
  width: 670px;
  margin: 0 auto 10px auto;
  padding: 10px;
}
.useroverlay {
  width: 670px;
  border-bottom: thin solid #b8b8b8;
  padding: 0 0 5px 0;
}
.comentariuuser {
  width: 670px;
  padding: 5px 0 0 0;
}
.comentariuuser,
.useroverlay,
.commentform fieldset,
.send {
  font-size: 12px;
}
.user {
  float: left;
  width: 60%;
  font-weight: bold;
  color: red;
}
.date {
  float: right;
  width: 40%;
  text-align: right;
}
.commentform fieldset {
  border-radius: 5px;
}
.commentform textarea {
  width: 99.5%;
  height: 70px;
  margin-bottom: 7px;
}
.commentform fieldset,
.commentform textarea,
.send {
  border: thin solid #b8b8b8;
  color: #444;
  font-size: 12px;
}
.field2 {
  width: 97%;
}
.various {
  color: red;
  font-size: 11px;
}
a.various:hover {
  color: red;
  text-decoration: underline;
}
#serialehot,
#filmehot {
  width: 50%;
  float: left;
  margin-top: 5px;
}
#filmehot {
  /*border-right:thin solid #B8B8B8;*/
}
#filmehot p,
#serialehot p {
  text-align: left;
  margin: 10px 0px 7px 5px;
}
#filmehot p a,
#serialehot p a {
  color: black;
  font-size: 10px;
}
.hotposterleft {
  width: 50%;
  float: left;
}
.hotposterright {
  width: 50%;
  float: right;
  text-align: left;
  font-size: 9px;
}
.hotposter img {
  border: 1px solid #b8b8b8;
  padding: 1px;
  background: #e6e6e6;
}
.stanga {
  text-align: left;
}
.filme,
.seriale,
.toate {
  position: fixed;
  right: -80px;
  z-index: 1000;
  height: 50px;
  width: 130px;
  font-weight: bold;
  color: transparent;
  text-indent: 2px;
  border-radius: 8px 0 0 8px;
  -webkit-transition: all 700ms ease 0s;
  -moz-transition: all 700ms ease 0s;
  -ms-transition: all 700ms ease 0s;
  -o-transition: all 700ms ease 0s;
  transition: all 700ms ease 0s;
  border: 1px solid rgba(184, 184, 184, 1);
  border-right: none;
  background: #ecf0f4;
  background: -moz-linear-gradient(top, #e1e5de 0%, #dfe5d7 1%, #fcfff4 50%, #dfe5d7 99%, #e1e5de 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e1e5de), color-stop(1%, #dfe5d7), color-stop(50%, #fcfff4), color-stop(99%, #dfe5d7), color-stop(100%, #e1e5de));
  background: -webkit-linear-gradient(top, #e1e5de 0%, #dfe5d7 1%, #fcfff4 50%, #dfe5d7 99%, #e1e5de 100%);
  background: -o-linear-gradient(top, #e1e5de 0%, #dfe5d7 1%, #fcfff4 50%, #dfe5d7 99%, #e1e5de 100%);
  background: -ms-linear-gradient(top, #e1e5de 0%, #dfe5d7 1%, #fcfff4 50%, #dfe5d7 99%, #e1e5de 100%);
  background: linear-gradient(to bottom, #e1e5de 0%, #dfe5d7 1%, #fcfff4 50%, #dfe5d7 99%, #e1e5de 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E1E5DE', endColorstr='#fcfff4', GradientType=0 );
}
.red {
  color: red;
  font-size: 14px;
  margin: 0px;
}
.tableitems {
  font-size: 12px;
  margin: 0px;
}

.filme {
  top: 229px;
}
.filme img {
  margin-top: 2px;
}
.seriale {
  top: 279px;
  margin-top: 10px;
}
.toate {
  top: 339px;
  margin-top: 10px;
}
.seriale:hover,
.toate:hover,
.filme:hover {
  margin-right: 80px;
  color: #525e6e;
}
.filme:visited,
.seriale:visited,
.toate:visited {
  border: none;
}
.centersub {
  position: relative;
  left: 20px;
  top: -38px;
  text-align: center;
}
#lr {
  display: inline;
  width: 1100px;
  margin-top: -30px;
  text-align: center;
}
.prev,
.next {
  border: none;
  position: relative;
  top: 140px;
  margin-top: -40px;
  z-index: 99999999;
}
.next {
  float: right;
  margin-right: -50px;
}
.prev {
  float: left;
  margin-left: -50px;
}
